.order {
    max-width: 100%;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.6;
}

.product {
    width: 600px;
    max-width: 100%;
    margin: 20px auto;
}

.product-img img {
    display: block;
    max-width: 100%;
    width: 400px;
    margin: 0 auto;
}


.price {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-weight: 700;
    font-size: 32px;
    margin: 20px auto;
}

.price .old .num {
    position: relative;
}

.price .old .num:before, .price .old .num:after {
    content: "";
    width: 100%;
    height: 3px;
    top: 50%;
    background: #f00;
    display: block;
    position: absolute;
    transform: rotate(15deg);
}

.price .old .num:after {
    transform: rotate(-15deg);
}

.price .new .num {
    color: #f00;
}

.timer {
    margin: 20px auto;
    text-align: center;
}

.timer span {
    color: #f00;
    font-weight: 700;
}

.order form {
    width: 460px;
    max-width: 100%;
    margin: 20px auto;
}

.order label {
    display: block;
    margin: 10px auto;
    text-align: center;
    font-size: 18px;
}

.order input, .order select {
    display: block;
    width: 460px;
    max-width: 100%;
    padding: 10px;
    height: 40px;
    margin: 10px auto;
    border: 2px solid #808080;
    border-radius: 5px;
}

.order button {
    width: 100%;
    display: block;
    margin: 40px auto;
    padding: 20px;
    font-size: 20px;
    text-decoration: none;
    background-color: #de0606;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    animation: 1s pulse infinite alternate ease-in-out;
}


.order button:after {
    display: inline-block;
    -webkit-animation: dotty steps(1, end) 1s infinite;
    animation: dotty steps(1, end) 1s infinite;
    content: '';
    position: absolute;
    left: 20px;
}


.order button:before {
    display: inline-block;
    -webkit-animation: dotty-reverse steps(1, end) 1s infinite;
    animation: dotty-reverse steps(1, end) 1s infinite;
    content: '';
    position: absolute;
    right: 20px;
}

.order button:hover {
    opacity: .8
}

.promo {
    margin: 20px auto;
    width: 100%;
    background: #e2e2e2;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}

.promo span {
    color: #f00;
}

.alert {
    width: 460px;
    max-width: 100%;
    margin: 20px auto;
    font-size: 16px;
    line-height: 1.4;
    padding: 20px;
    text-align: justify;
    background: rgba(255,0,0,0.1);
}

@media all and (max-width: 600px) {
    .price {
        font-size: 28px;
        margin: 0 auto 20px;
    }
    .timer {
        font-size: 16px;
    }
    .order button {
        margin: 20px auto;
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1.0);
        -ms-transform: scale(1.0);
        transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(0.95);
        -ms-transform: scale(0.95);
        transform: scale(0.95);
    }
}

@-webkit-keyframes dotty {
    0% {
        content: '';
    }
    33% {
        content: '>';
    }
    66% {
        content: '>>';
    }
    100% {
        content: '';
    }
}

@keyframes dotty-reverse {
    0% {
        content: '';
    }
    33% {
        content: '<';
    }
    66% {
        content: '<<';
    }
    100% {
        content: '';
    }
}

